### Signal

# WPEPlatform View::preferred-dma-buf-formats-changed

#### Declaration

    void
    preferred_dma_buf_formats_changed (
      WPEView* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the list of preferred DMA-BUF formats has changed. This can happen whe the `view` becomes a candidate for scanout.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.